<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: AA_1914_Khan_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | AA_1914_Khan_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:19.262+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.9');"><img class="media" title="00:00:59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd" data-tl="59.0-60.5">Bile kuza amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.4');"><img class="media" title="00:01:00.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T114.tx.1"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.5-61.5">Nĭmdə tardʼža<span class="non-verbal">_</span>bərdʼža<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.4');"><img class="media" title="00:01:01.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T116"></a><a name="T117"></a><a name="T116"></a><a name="T117"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.5-63.0">Bile sejmübə dʼappi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.9');"><img class="media" title="00:01:03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.0-64.5">Aksaʔ ibi sejmüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.4');"><img class="media" title="00:01:04.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.5-68.0">Konzandəbi<span class="non-verbal">,</span> sagər bărabə sarbi<span class="non-verbal">,</span> šoj tʼobə sarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.9');"><img class="media" title="00:01:08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.0-69.0">Mĭlloʔbdəbi <span class="non-verbal">(</span>mĭllüʔbi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.9');"><img class="media" title="00:01:09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.0-70.0">Urgaːba toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.9');"><img class="media" title="00:01:10 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.0-71.5"><span class="non-verbal">"</span>Măna it helaːzʼəttə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.4');"><img class="media" title="00:01:11.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T137"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.5-73.0"><span class="non-verbal">"</span>Pădaʔ sagər băranə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.9');"><img class="media" title="00:01:13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.0-73.5">Mĭlloʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.4');"><img class="media" title="00:01:13.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.5-74.5">Mʼeŋgej toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.4');"><img class="media" title="00:01:14.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.5-76.0"><span class="non-verbal">"</span>Măna it helaːzʼəttə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.9');"><img class="media" title="00:01:16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.0-77.5"><span class="non-verbal">"</span>Pădaʔ sagər băranə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.4');"><img class="media" title="00:01:17.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T147"></a><a name="T149"></a><a name="T147"></a><a name="T147"></a><a name="T149"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.5-79.0">Păʔdəbi sagər băranə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.9');"><img class="media" title="00:01:19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T150"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="79.0-80.5">Dĭgəttə kuš toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.4');"><img class="media" title="00:01:20.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="80.5-81.5"><span class="non-verbal">"</span>Iʔ helaːzʼət<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.4');"><img class="media" title="00:01:21.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T157"></a><a name="T155"></a><a name="T155"></a><a name="T157"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.5-83.0"><span class="non-verbal">"</span>Pădaʔ sagər băranə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.9');"><img class="media" title="00:01:23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.0-84.5">Dĭgəttə bü toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.4');"><img class="media" title="00:01:24.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T162"></a><a name="T164"></a><a name="T166"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T169"></a><a name="T171"></a><a name="T172"></a><a name="T162"></a><a name="T164"></a><a name="T166"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.5-90.5">Dĭ bün suʔlaʔ ibi<span class="non-verbal">,</span> sagər bărandə šoj tʼoziʔ suʔbdəbi<span class="non-verbal">,</span> šüjməndə sarlaʔ baʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.4');"><img class="media" title="00:01:30.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T176"></a><a name="T177"></a><a name="T173"></a><a name="T175"></a><a name="T176"></a><a name="T174"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.5-93.0">Kubində talaində toʔəndə jada nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.9');"><img class="media" title="00:01:33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T180"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.0-97.5">Dĭ jadanə ej tuga üzəbi<span class="non-verbal">,</span> šü embi<span class="non-verbal">,</span> šüjməbə ötʼtʼerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.4');"><img class="media" title="00:01:37.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.5-98.0">Amna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.9');"><img class="media" title="00:01:38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T194"></a><a name="T188"></a><a name="T191"></a><a name="T188"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.0-101.5">Kaːn nʼiʔnen mĭlleʔbi<span class="non-verbal">,</span> kulabaʔbi: <span class="non-verbal">"</span>Šində dĭgən amna<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.4');"><img class="media" title="00:01:41.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T200"></a><a name="T202"></a><a name="T195"></a><a name="T196"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T195"></a><a name="T196"></a><a name="T199"></a><a name="T200"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.5-105.5">Inebə ötʼtʼerlabaʔbi<span class="non-verbal">,</span> măn kük noʔbə tonəllaʔbə ej surarga<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.4');"><img class="media" title="00:01:45.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T205"></a><a name="T206"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="105.5-107.5">Toʔgəndə mĭndə nʼekəbə öʔləʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.4');"><img class="media" title="00:01:47.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T208"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="107.5-108.5"><span class="non-verbal">"</span>Kallaʔ surardə<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.4');"><img class="media" title="00:01:48.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T211"></a><a name="T209"></a><a name="T211"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.5-110.0">Šində dĭrgit igel<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.9');"><img class="media" title="00:01:50 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T212"></a><a name="T216"></a><a name="T217"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="110.0-113.0">Ej surarga kaːnəm kaːnən noʔbdə tonnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.9');"><img class="media" title="00:01:53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T220"></a><a name="T219"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="113.0-114.5">Ĭmbi tănan kereʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.4');"><img class="media" title="00:01:54.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="114.5-115.5">Kambi surarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.4');"><img class="media" title="00:01:55.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="115.5-117.0"><span class="non-verbal">"</span>Kajət kuza igel<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.9');"><img class="media" title="00:01:57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T226"></a><a name="T228"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T228"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="117.0-118.5">Ĭmbim pileʔ mĭŋgel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.4');"><img class="media" title="00:01:58.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T229"></a><a name="T232"></a><a name="T230"></a><a name="T232"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="118.5-120.5"><span class="non-verbal">"</span>Kaːnən koʔbdobə izʼəttə šobiam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.4');"><img class="media" title="00:02:00.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T234"></a><a name="T236"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T234"></a><a name="T235"></a><a name="T237"></a><a name="T238"></a><a name="T241"></a><a name="T234"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T241"></a><a name="T236"></a><a name="T238"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.5-125.0">Dĭ kuza parbi<span class="non-verbal">,</span> kaːndə nörbəbi:<span class="non-verbal">"</span> Kaːnən koʔbdobə izʼəttə šobiam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.9');"><img class="media" title="00:02:05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T243"></a><a name="T245"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T243"></a><a name="T245"></a><a name="T244"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.0-127.0"><span class="non-verbal">"</span>Kallaʔ nörbeʔ: Jakšəlzʼəʔ paraʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.9');"><img class="media" title="00:02:07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T246"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="127.0-128.0"><span class="non-verbal">"</span>Em paraʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.9');"><img class="media" title="00:02:08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T250"></a><a name="T252"></a><a name="T248"></a><a name="T252"></a><a name="T250"></a><a name="T252"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.0-130.5">Jakšəzʼəʔ ej mĭbində bilezʼəʔ ilim<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.4');"><img class="media" title="00:02:10.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T254"></a><a name="T256"></a><a name="T253"></a><a name="T254"></a><a name="T256"></a><a name="T254"></a><a name="T256"></a><a name="T256"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.5-132.5"><span class="non-verbal">"</span>Öʔle it kazər askərim<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.4');"><img class="media" title="00:02:12.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T259"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T259"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="132.5-134.0">Sejmütsʼəʔ taləj nʼeʔledən<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.9');"><img class="media" title="00:02:14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T262"></a><a name="T260"></a><a name="T262"></a><a name="T260"></a><a name="T262"></a><a name="T262"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="134.0-135.5">Uʔbdələbi kazər askərzaŋdən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.4');"><img class="media" title="00:02:15.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="135.5-136.5">Askəriʔ tunolaːndəgaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.4');"><img class="media" title="00:02:16.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T265"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="136.5-139.0">Sagər bărabə tʼikəbi<span class="non-verbal">,</span> konum uʔbdəlluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.9');"><img class="media" title="00:02:19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T270"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T270"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T270"></a><a name="T271"></a><a name="T271"></a><a name="T270"></a><a name="T270"></a><a name="T270"></a><a name="T270"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="139.0-141.0">Urgaːba askərim pʼaŋdəllaʔ kunnaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.9');"><img class="media" title="00:02:21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T277"></a><a name="T280"></a><a name="T274"></a><a name="T276"></a><a name="T279"></a><a name="T280"></a><a name="T274"></a><a name="T275"></a><a name="T277"></a><a name="T280"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="141.0-144.5"><span class="non-verbal">"</span>Uʔbdəlgut bugaim kazərim<span class="non-verbal">,</span> sejmütsʼəʔ tʼuga müʔleʔ kunnədən<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.4');"><img class="media" title="00:02:24.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T281"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T281"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T286"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T286"></a><a name="T281"></a><a name="T281"></a><a name="T281"></a><a name="T281"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="144.5-147.5">Sagər bărabə tʼikəbi<span class="non-verbal">,</span> kuštə öʔleʔ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.4');"><img class="media" title="00:02:27.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T287"></a><a name="T288"></a><a name="T291"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T287"></a><a name="T288"></a><a name="T291"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="147.5-150.5">Kuš bugaim pʼaŋdəlaʔ kumbi pan nĭgəndən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.4');"><img class="media" title="00:02:30.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.5-152.0">Kaːn maʔlaʔ kojobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.9');"><img class="media" title="00:02:32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T296"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T296"></a><a name="T297"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="152.0-153.5">Il oʔbdobi pardəj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.4');"><img class="media" title="00:02:33.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T299"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T299"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T300"></a><a name="T299"></a><a name="T299"></a><a name="T299"></a><a name="T299"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="153.5-154.5"><span class="non-verbal">"</span>Išpeʔ dĭm<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('154.4');"><img class="media" title="00:02:34.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T301"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T301"></a><a name="T303"></a><a name="T301"></a><a name="T303"></a><a name="T301"></a><a name="T303"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a><a name="T301"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="154.5-156.0">Parəldluʔbiiʔ<span class="non-verbal">,</span> tʼabəna moliaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.9');"><img class="media" title="00:02:36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T304"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T305"></a><a name="T308"></a><a name="T310"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T305"></a><a name="T307"></a><a name="T308"></a><a name="T310"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="156.0-159.5">Sagər bărabə tʼikəj nʼeʔbdəbi<span class="non-verbal">,</span> bübə kămnəj baʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.4');"><img class="media" title="00:02:39.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T311"></a><a name="T312"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="159.5-161.5">Iləm bü kunnaʔ kandəgat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.4');"><img class="media" title="00:02:41.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T315"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T317.tx.1"></a><a name="T318"></a><a name="T318.tx.1"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T315"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T317"></a><a name="T318"></a><a name="T320"></a><a name="T321"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T320"></a><a name="T321"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T320"></a><a name="T321"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T315"></a><a name="T320"></a><a name="T323"></a><a name="T315"></a><a name="T315"></a><a name="T315"></a><a name="T315"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="161.5-167.5">Kaːn kegərerie:<span class="non-verbal">"</span> Tʼartʼa<span class="non-verbal">_</span>bartʼa Pol<span class="non-verbal">_</span>bartʼa<span class="non-verbal">,</span> pʼel malbə mĭlim<span class="non-verbal">,</span> pʼel bajbə mĭlim<span class="non-verbal">,</span> koʔbdom mĭlim<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('167.4');"><img class="media" title="00:02:47.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T327"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T339"></a><a name="T341"></a><a name="T327"></a><a name="T328"></a><a name="T331"></a><a name="T333"></a><a name="T336"></a><a name="T339"></a><a name="T340"></a><a name="T329"></a><a name="T331"></a><a name="T334"></a><a name="T336"></a><a name="T338"></a><a name="T339"></a><a name="T341"></a><a name="T331"></a><a name="T336"></a><a name="T337"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="167.5-175.0"><span class="non-verbal">"</span>Ej kereʔ măna tăn mallə<span class="non-verbal">,</span> ej kereʔ măna tăn bajlə<span class="non-verbal">,</span> toľko abakaj koʔbdol kereʔ măna<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('174.9');"><img class="media" title="00:02:55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T342"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="175.0-177.5">Ibi šoj tʼobə<span class="non-verbal">,</span> bübə suʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.4');"><img class="media" title="00:02:57.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T351"></a><a name="T352"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T347"></a><a name="T348"></a><a name="T351"></a><a name="T352"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.5-182.5">Kaːn koʔbdobə mĭbi<span class="non-verbal">,</span> aksaʔ sejmündə šĭldəbi<span class="non-verbal">,</span> bokullaʔ uʔbdəbi<span class="non-verbal">,</span> maʔgəndə kunnaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>